@charset "UTF-8";
@font-face {
    font-family: 'ProximaNova-Reg';
    src: url("../fonts/ProximaNova-Reg.otf") format("opentype");
    font-style: normal;
    font-weight: normal;
}
@font-face {
    font-family: 'ProximaNova-RegIt';
    src: url("../fonts/ProximaNova-RegIt.otf") format("opentype");
    font-style: normal;
    font-weight: normal;
}
@font-face {
    font-family: 'ProximaNova-Light';
    src: url("../fonts/ProximaNova-Light.otf") format("opentype");
    font-style: normal;
    font-weight: normal;
}
@font-face {
    font-family: 'ProximaNova-Bold';
    src: url("../fonts/ProximaNova-Bold.otf") format("opentype");
    font-style: normal;
    font-weight: normal;
}
@font-face {
    font-family: 'ProximaNova-Black';
    src: url("../fonts/ProximaNova-Black.otf") format("opentype");
    font-style: normal;
    font-weight: normal;
}
/* ===== RESET ===== */
* {box-sizing: border-box;}
a,abbr,acronym,address,applet,article,aside,audio,b,blockquote,big,body,center,canvas,caption,cite,code,command,datalist,dd,del,details,dfn,dl,div,dt,em,embed,fieldset,figcaption,figure,font,footer,form,h1,h2,h3,h4,h5,h6,header,hgroup,hr,html,i,iframe,img,ins,kbd,keygen,label,legend,li,mark,menu,meter,nav,object,ol,output,p,pre,progress,q,s,samp,section,small,span,source,strike,strong,sub,sup,summary,table,tbody,td,tfoot,thead,th,time,tr,tdvideo,tt,u,ul,var,video,xmp {background:transparent; border:0 none; font-size:100%; margin:0; padding:0; outline:0;}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary {display: block;}
audio,canvas,progress,video{display:inline-block;vertical-align:baseline}
b,strong {font-weight: bold;}
blockquote, q {quotes:none;}
embed {vertical-align:top;}
img {border: 0 none; color: transparent; font-size: 0; max-width: 100%; vertical-align: bottom;}
object, video {display: block; margin-top: 20px; margin-bottom: 20px;}
input, textarea {border: 0 none;}
input[type=text], textarea {outline:none; border-radius:0;}
ol, ul {list-style:none;}
li {display: list-item;}
sub, sup, small {font-size: 75%;}
sub, sup {line-height: 0; position: relative; vertical-align: baseline;}
sub {bottom: -0.25em;}
sup {top: -0.5em;}
svg {overflow: hidden;}
table, table td {padding:0; border:none; border-collapse:collapse;}
th, td, caption {font-weight: normal; vertical-align: middle; text-align: left;}
p {margin: 0 0 10px;}
a {color:#212121; display:block; text-decoration: none; transition: all 0.3s ease 0s;}
a:focus, a:hover {text-decoration: underline; outline: none;}

/* ===== SITE ===== */
html, body {overflow-x: hidden; width: 100%;}
body {
  font-family: 'ProximaNova-Reg', Arial, sans-serif;
  font-size: 16px;
  line-height: 20px;
  color: #000;
  background-color: #fff;
  position: relative;
}

.container {
    margin: 0px auto;
    max-width: 1180px;
    padding: 20px;
    position:relative;
    width:100%;
  }
  
  .row {width:100%;}
  .container:before, .container:after, .row:before, .row:after {content: ""; display: table;}
  .container:after, .row:after, .col-100:after {clear: both;}

  .col-1, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-10, .col-11, .col-12 {
  padding: 20px;
  position: relative;
  min-height: 1px;
  float: left;}
.col-12 {width:100%;}
.col-11 {width: 91.6%;}
.col-10 {width:83.5%;}
.col-9 {width:75%;}
.col-8 {width:66%;}
.col-7 {width:55%;}
.col-6 {width:50%;}
.col-5 {width:44%;}
.col-4 {width:33%;}
.col-3 {width:25%;}
.col-20 {width:20%;}
.col-2 {width:16.5%;}
.col-1 {width: 8.3%; word-wrap: break-word;}

.h1 {color: #fff; font-size: 50px; font-family: 'ProximaNova-Reg', Arial, sans-serif; line-height:60px;  text-transform: uppercase;}
.h2 {color: #000; font-size: 28px; font-family: 'ProximaNova-Reg', Arial, sans-serif; line-height: 36px; text-transform: uppercase;}
.h2a {color: #000; font-size: 26px; font-family: 'ProximaNova-Reg', Arial, sans-serif; line-height: 36px; text-transform: none;}
.h2b {color: #424242; font-size: 26px; font-family: 'ProximaNova-Reg', Arial, sans-serif; line-height:36px; margin-bottom: 20px; text-transform: uppercase;}
.h3 {color: #fff; font-size: 26px; font-family: 'ProximaNova-Black', Arial, sans-serif; line-height: 36px; text-transform: none;}
.h3a {color: #000; font-size: 26px; font-family: 'ProximaNova-Black', Arial, sans-serif; line-height: 36px; text-transform: none;}
.h3b {color: #fff; font-size: 26px; font-family: 'ProximaNova-Bold', Arial, sans-serif; text-transform: none;}
.h4 {color: #737373; font-size: 26px; font-family: 'ProximaNova-Light', Arial, sans-serif; line-height: 36px; text-transform: uppercase;}
.h5 {color: #000; font-size: 30px; font-family: 'ProximaNova-Reg', Arial, sans-serif; line-height: 36px; text-transform: none;}
.h5a {color: #000; font-size: 30px; font-family: 'ProximaNova-Black', Arial, sans-serif; line-height: 36px; text-transform: none;}
.h6 {color: #fff; font-size: 26px; font-family: 'ProximaNova-Reg', Arial, sans-serif; line-height: 36px; text-transform: uppercase;}
.h6a {color: #fff; font-size: 16px; font-family: 'ProximaNova-RegIt', Arial, sans-serif; text-transform: none;}
.h7 {color: #000; font-size: 16px; font-family: 'ProximaNova-Black', Arial, sans-serif;}
.h8 {color: #000; font-size: 14px; font-family: 'ProximaNova-RegIt', Arial, sans-serif;}

.green {color: #8ab32e; font-family: 'ProximaNova-Black', Arial, sans-serif;}

/* ============================== HEADER ============================== */

#header {height:100%; margin: 0; padding: 0; position: relative; text-align:center; width:100%;}
	#header img {width:100%;}
.nav {margin-top:-100px;}
#menu {margin: 0 auto;}
#menu li { display:inline-block; margin-right:20px; }
#menu li:last-child {margin-right:0px;}
#menu li a {background: #fff; border-radius: 30px; color:#8ab32e; font-family: 'ProximaNova-Black', Arial, sans-serif; font-size:16px; padding:15px; width: 256px; text-align:center;}
#menu li:hover a {background:#8ab32e; color:#f5f8ef; text-decoration:none;}

/* ============================== WRAPPER ============================== */

#features .h2a {border-left:3px solid #bded56; letter-spacing:-1px; margin-top: 10%; padding-left:10px; padding-right: 30px;}

.gr-line {background:#bded56; position: relative; width: 100%;}
.gr-form {text-align: center; width: 100%;}
.gr-form input {background: #fff; border-radius: 30px; display:inline-block; font-family: 'ProximaNova-Reg', Arial, sans-serif; margin-right:20px; padding:15px; width: 256px;}
.gr-form input[type="text"] {color:#424242; font-style:italic;}
.gr-form input[type="text"]:focus {border:1px solid #474747;}
.gr-form input[type="submit"] {color:#8ab32e; cursor:pointer; font-family: 'ProximaNova-Black', Arial, sans-serif; font-size: 15px; transition: all 0.3s ease 0s;}
.gr-form input[type="submit"]:hover {background:#8ab32e; color:#f5f8ef;}

#profit {background:#424242; position: relative; text-align:center; width: 100%;}
#profit .h3 {padding:10px; margin-bottom:0;}
#profit .col-3 {padding:20px;}
#profit img {max-height:200px; max-width:200px;}
#profit p {color:#fff; padding:20px;}

#steps {position: relative; width: 100%;}
#steps .steps-h {height:100px; text-align:center;}
#steps .step-bg {height:85px; width: 100%;}
#step-left {position:absolute; left:0; bottom:100px; overflow: hidden; width:300px;}
#step-left img {width:250px;}
#steps .h3a {margin-top: -60px; text-align: center;}
#steps .h4a {font-size: 26px; font-family: 'ProximaNova-Light', Arial, sans-serif; text-transform: uppercase;}
.accordion {margin-left:250px;}
#steps .step {border-bottom: 1px solid #ccc; max-width:700px; padding:20px 0; position:relative; text-align:left; width:100%;}
#steps .step:last-child {border-bottom:none;}
.ac-content p {margin-bottom:16px;}

#video1 .mt5 {margin-top: 5%;}
#video1 .col-6 p {text-align:left;}
#video1 .col-6 span {font-family: 'ProximaNova-Black', Arial, sans-serif;}
#video1 iframe, #video2 iframe {margin: 20px auto 30px; max-width:1180px; width: 100%; background:#000; max-height:650px;}

#what {background:#424242; padding:20px 0; position: relative; text-align:center; width: 100%;}
#what .h3 {padding:10px; margin-bottom:0;}
#what .col-3 {padding:20px;}
#what img {max-height:200px; max-width:200px;}
#what .hv100 img {height:80px; width:80px;}
#what p {color:#fff; padding:20px;}
#what p span {color:#8ab32e; font-family: 'ProximaNova-Black', Arial, sans-serif;}

#otzivy {background:#fff; padding:20px 0; position: relative; text-align:center; width: 100%;}
#otzivy p {font-family: 'ProximaNova-Black', Arial, sans-serif; max-width: 250px; margin: auto; padding:20px 0px;}
.btn-otzivy {
	background:#f5f8ef; 
	border-radius: 50px;
	color:#8ab32e; 
	display:block; 
	font-size:24px; 
	font-family: 'ProximaNova-Black', Arial, sans-serif;
	height:85px; 
	line-height:85px; 
	margin: 20px auto; 
	text-align:center; 
	width: 460px;
}
.btn-otzivy:hover {background:#8ab32e; color:#f5f8ef; text-decoration:none;}

#scroll {background:#fff; padding:0; position: relative; text-align:center; width: 100%;}
#scroll .h3b {background:#424242; line-height:85px; margin-bottom: 0; min-height:85px;}

.logo2 {width: 100%;}

#video2 {background: url(../images/bg/bg-bottom.jpg) no-repeat center bottom; background-size:cover; width:100%;}
#video2 .btn-join {
	background:#424242;
	border: 4px solid #bbec4f;
	border-radius: 50px;
	color:#fff; 
	display:block; 
	font-size:35px; 
	font-family: 'ProximaNova-Black', Arial, sans-serif;
	height:100px; 
	line-height:100px; 
	margin: 60px auto 30px; 
	text-align:center; 
	width: 540px;
	}
.success {font-size: 24px; line-height: 28px;}
.success span {font-family: 'ProximaNova-Bold', Arial, sans-serif;}

/* ============================== FOOTER ============================== */
	
#join {background:#474747; position: relative; text-align:center; width: 100%;}
#footer {background:#191919; position: relative; text-align:left; width: 100%;}
#footer p {color:#fff; font-size:22px; font-family: 'ProximaNova-Reg', Arial, sans-serif; line-height:32px;}
#footer .h6b {color: #fff; font-size: 22px; font-family: 'ProximaNova-Bold', Arial, sans-serif; text-transform: none;}
#footer .logo3 {text-align:right;}
.soc {text-align:center; margin:0 auto;}
.soc a {display:inline-block; margin:5px;}
.soc a img {background:#191919; height:60px; opacity: .7; width:60px; transition: all 0.2s ease 0s;}
.soc a:hover img {background:#fff; opacity: 1;}
.privacy {color:#fff;}

/* ======================================================================== */
/* ==%%%%%%%%%%== MEDIA ==%%%%%%%%%%======================================= */
/* ======================================================================== */

@media only screen and (min-width: 992px) and (max-width:1180px) {
#menu li a {width:220px;}
#scroll .h3b {line-height: 42px; padding: 20px;}
}

/* ==%%%%%%== 991 ==%%%%%%============== */

@media only screen and (min-width: 768px) and (max-width: 991px) {
#header {background: #bded56;}
.nav {margin-top: 0;}
#menu li {margin-bottom:20px;}
#menu li:last-child {margin-right:20px;}
#menu li a {width:220px;}
.gr-line .container {padding-top:30px;}
.gr-form input[type="text"] {margin-bottom: 20px;}
#profit img, #what img {max-width: 150px;}
#steps .step {max-width: 460px;}
#video1 iframe, #video2 iframe {max-width:680px; max-height:375px;}
#scroll .h3b {line-height: 42px; padding: 20px;}
#video1 h5 {font-size: 24px; line-height: 32px;}
#video1 .mt5 {margin-top: 2%;}
#video2 .btn-join {width:420px;}
}

/* ==%%%%== 767 ==%%%%============== */

@media only screen and (min-width:480px) and (max-width:767px) {
.col-1 {float:none; width:50%;}
.col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-10, .col-11, .col-12 {float:none; padding: 10px; width: 100%;}
#header {background: #bded56;}
.nav {margin-top: 0;}
#menu li {margin-bottom:20px;}
#menu li:last-child {margin-right:20px;}
#menu li a {width:220px;}
.gr-line .container {padding-bottom:30px; padding-top:30px;}
.gr-form input[type="text"] {margin-bottom: 20px;}
#video1 iframe, #video2 iframe {max-width:680px; max-height:375px;}

#steps .accordion {margin-left: 0;}
#step-left {z-index:-3;}
#step-left img {visibility: hidden; opacity:0.2; z-index:-3;}
#scroll .h3b {line-height: 42px; padding: 20px;}
#video2 .btn-join {width:420px;}
#footer .logo3, #footer .col-3 {text-align:center;}
}

/* ==%%== 479 ==%%============== */

@media only screen and (max-width:479px) {
.col-1{float:none; width:50%;}
.col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-10, .col-11, .col-12 {float:none; padding: 5px; width: 100%;}
.h2, .h2a, .h3, .h4, .h5 {font-size: 22px; line-height: 28px;}
.h3a {font-size: 22px;}
.h6 {font-size: 22px; line-height: 32px;}

#header {background: #bded56;}
.nav {margin-top: 0;}
#menu li {margin-bottom:20px;}
#menu li:last-child {margin-right:20px;}
#menu li a {width:240px;}

.gr-line .container {padding-bottom:30px; padding-top:30px;}
.gr-form input {width:100%;}
.gr-form input[type="text"] {margin-bottom: 20px;}
.modalDialog > div {width: 100%;}

#video1 iframe, #video2 iframe {max-width:440px; max-height:242px;}
#video2 .btn-join {font-size: 22px; height: 80px; line-height: 74px; width: 100%;}

.btn-otzivy {font-size: 20px; height: auto; line-height: 24px; padding: 10px 0; width: 100%;}
#steps .accordion {margin-left: 0;}
#steps .h4a {font-size: 18px; font-family: 'ProximaNova-Bold', Arial, sans-serif;}
#step-left {z-index:-3;}
#step-left img {visibility: hidden; opacity:0.2; width:80%;z-index:-3;}
#scroll .h3b {font-size: 22px; line-height: 32px; padding: 20px;}
.slick-prev, .slick-next {width: 30px; height: 50px;}
.slick-prev:before, .slick-next:before {font-size: 100px;}
#footer .logo3 {margin-top: 10px; text-align: center;}
#footer p {text-align: center;}
.soc a img {height:45px; width:45px;}
}
